<Unlocks version="6">
	<unlock semantic="UL_MP_STREAK_DEATHSQUAD" survive_prestige="false" type="UNLOCK_TYPE_BURST"/>
	<unlock semantic="UL_MP_STREAK_DEATHSQUAD_LVL2" survive_prestige="false" type="UNLOCK_TYPE_BURST"/> 
	<unlock semantic="UL_MP_STREAK_DEATHSQUAD_LVL3" survive_prestige="false" type="UNLOCK_TYPE_BURST"/> 
</Unlocks>